.p-wrapper{background-color:#fafafa;padding-bottom:0}
body{overflow-x:hidden;}
::selection {background:transparent;color:inherit;}
/*banner btn*/
.btn-banner{display:inline-block;background-color:#000;color:#fff;font-size:16px;font-weight:400;text-align:center;padding:10px 26px;border-radius:25px;margin:0 20px;position:relative;z-index:10;color:#fff;min-width:180px;}
/*marquee-box*/
.marquee-box:hover .marquee,
.marquee-box:focus-within .marquee {-webkit-animation-play-state: paused;-moz-animation-play-state: paused;-o-animation-play-state: paused;animation-play-state: paused;}
@media (prefers-reduced-motion) {
  .marquee {
    -webkit-animation-play-state: paused;
    -moz-animation-play-state: paused;
    -o-animation-play-state: paused;
    animation-play-state: paused;
  }
}
@-webkit-keyframes logoloop { 0% { transform: translateX(0%); } 100% { transform: translateX(-100%); } }
@-moz-keyframes logoloop { 0% { transform: translateX(0%); } 100% { transform: translateX(-100%); } }
@keyframes logoloop { 0% { transform: translateX(0%); } 100% { transform: translateX(-100%); } }
 /*category-product-list-featured number*/
.category-product-list-featured > .box-4::before{counter-increment: order;}
.category-product-list-featured > .box-4:nth-child(1)::after{content:"1";}
.category-product-list-featured > .box-4:nth-child(2)::after{content:"2";}
.category-product-list-featured > .box-4:nth-child(3)::after{content:"3";}
.category-product-list-featured > .box-4:nth-child(4)::after{content:"4";}
.category-product-list-featured > .box-4:nth-child(5)::after{content:"5";}
.category-product-list-featured > .box-4:nth-child(6)::after{content:"6";}
.category-product-list-featured > .box-4:nth-child(7)::after{content:"7";}
.category-product-list-featured > .box-4:nth-child(8)::after{content:"8";}
.category-product-list-featured > .box-4:nth-child(9)::after{content:"9";}
.category-product-list-featured > .box-4:nth-child(10)::after{content:"10";}
/*home-section-brand*/
.home-section-brand-slide .swiper-slide img:not(.active){filter:brightness(0)}
/*product*/
/*category-products*/
.home-product-con .box-4.item-soldout .box-plabel{color:#BABABA!important;border:1px solid #BABABA!important}
.home-product-con .box-4.item-soldout .box-plabel:after{content:"Sold Out"!important;}
.home-product-con .product-each .label-soldout:after{content:"Sold Out";}
.home-product-con .product-each .label-free-gift::after{content:"Free Gift"}
.home-product-con .product-each .label-woob::after{content:"Woob"}
.home-product-con .product-each .label-new::after{content:"New"}
.home-product-con .product-each .label-bluetooth::after{content:"Bluetooth"}
.home-product-con .product-each .label-sale::after{content:"Sale"}
.home-product-con .product-each .label-save-10::after{content:"Save $10"}
.home-product-con .product-each .label-save-30::after{content:"Save $30"}
.home-product-con .product-each .label-save-55::after{content:"Save $55"}
.home-product-con .product-each .label-free-toy::after{content:"Free Toy"}
.home-product-con .product-each .label-3-for-2:after{content:"3 For 2"}
/*section-category*/
.item-soldout{order:2;}
.multiple-colors .soldout::after{content: "";position: absolute;pointer-events: none;left: 8px;top: 100%;border-top: 4px solid #747474;border-left: 2px solid transparent;border-right: 5px solid transparent;}
.add-wishlist-info::after{content: "";position: absolute;pointer-events: none;right: 15px;top: 100%;border-top: 6px solid #000;border-left: 2px solid transparent;border-right: 5px solid transparent;}
.product-box .price-label{display:none;}
.box-4 .product-box .p-price{color:var(--theme-orange);font-weight:700;font-size:20px;display:inline-block;width: 100%;position: relative;}
.product-box .p-price .bundle-price-box{display: inline-block;font-size: 0;}
.product-box .p-price .bundle-price-box .price{color:#000;}
.product-box .p-price .bundle-price-box .price:nth-child(1){font-size: 20px;}
.price-box > .price-container{padding-bottom: 0;}
.box-4 .product-box .p-price .price-box {display: flex;}
.box-4 .product-box .p-price .old-price, .box-4 .product-box .p-price .special-price {display: inline-block;margin:0} 
.box-4 .product-box .p-price .old-price{order:2;}
.box-4 .product-box .p-price .old-price .price-wrapper{display: flex;flex-direction: row;}
.box-4 .p-price .special-price .price,.box-4 .p-price .normal-price .price{padding: 0 10px 0 0;color:var(--theme-orange)}
.box-4 .p-price .old-price .price{font-size: 18px;color: #666;text-decoration: line-through;font-weight: 400;}
.home-product-con .actions .p-link.bundle-product{display:block;}
.special-price-box{display:block;font-size:14px;font-weight:500;color:#000;margin-top:10px}
/*yotpo review star*/
.box-4 .yotpo-sr-bottom-line-text.yotpo-sr-bottom-line-text--right-panel{font-size:14px!important}
.box-4 .yotpo-reviews-star-ratings-widget{margin-bottom:0!important;margin-top:5px}
.star-container.yotpo-sr-star-full path{fill:#F8D800;stroke:#F8D800;}
.star-container.yotpo-sr-star-half path{stroke:#F8D800;}
.star-container.yotpo-sr-star-half linearGradient stop:first-child{stop-color:#F8D800}
.star-container.yotpo-sr-star-empty path{stroke:#F8D800;}
/* catalog-loader */
.loading{border:2px solid #f3f3f3;border-top: 2px solid var(--text-primary);border-radius:100%;-webkit-border-radius:100%;width:70px;height:70px; animation: spin 2s linear infinite;-webkit-animation: spin 2s linear infinite; position: fixed; top:50%;left:50%;transform:translate(-50%, -50%);-webkit-transform:translate(-50%, -50%);display:none;}
@keyframes spin {
    0% { transform: rotate(0deg); }
    100% { transform: rotate(360deg); }
}
@-webkit-keyframes spin {
    0% { transform: rotate(0deg); }
    100% { transform: rotate(360deg); }
}
@-o-keyframes spin {
    0% { transform: rotate(0deg); }
    100% { transform: rotate(360deg); }
}
/*quick-login*/
.quick-login #quick-login-form .sub-title{text-align:center;padding-bottom:10px;font-size:20px;font-family:'Montserrat', Arial, serif;}
.quick-login .quick-login-info{color:var(--text-primary);text-align:center;font-size:12px;margin:0 auto 20px;}
.quick-login #quick-login-form .form-horizontal{width:100%}
.quick-login .account-login{margin:0 auto}
.quick-login .product-popup .btn{margin:0 auto;}
.quick-login .product-popup .buttons-set{text-align:center;}
.quick-login .product-popup{width:20%;min-width:500px}
.quick-login .alert{text-align:center;margin:0 auto 10px;}
.quick-login .alert.alert-error{color:#ed202d;}
.login-f-pw{text-align:center;margin-top:10px;}
.login-f-pw a{color:#b2b2b2;font-size:12px;}
.login-f-pw a:last-child{display:inline-block;margin-top:5px;}
.quick-login .form-horizontal label{padding-bottom:0;font-size:15px;color:#404040;}
.quick-login .form-horizontal li{margin-bottom:15px;}
#quick-login-form .input-text{background-color:#f6f7f7;}
/*product-popup*/
.frontstore-product-quickview .discount-wrap,.frontstore-product-quickview .discount-wrap-m,.frontstore-product-quickview .lightbox-auto{display:none!important;}
.quickview-popup.pop-up-main .product-popup-close{display:none;}
.quickview-popup.pop-up-main.avtive .product-popup-close{display:block;}
.product-popup{width:30%;min-width:700px;background-color:#fff;border-radius:10px;-webkit-border-radius:10px;box-shadow:0 0 10px rgba(0,0,0,0.2);-webkit-box-shadow:0 0 10px rgba(0,0,0,0.2);text-align:left;overflow:hidden;position:fixed;z-index:10000;transform:translate(-50%, -50%);-webkit-transform:translate(-50%, -50%);left:50%;top:-100%}
.product-popup-bg{position:fixed;top:0;left:0;z-index:9999;background-color:rgba(0, 0, 0, 0.2);width:100%;height:100%;display:none;}
.pop-up-main.avtive .product-popup-bg{display:block;}
.pop-up-main.avtive .product-popup{top:50%;left:50%;-webkit-transition: all 0.5s;-moz-transition: all 0.5s;transition: all 0.5s;}
.product-popup-inner{padding:20px 30px}
.product-popup .icon-close{display:block;background:url("../../images/cancel.svg") no-repeat center top / 30px 30px;width:30px;height:30px;text-indent:-999em;position:absolute;top:10px;right:10px}
#cboxOverlay,#colorbox,.outside-con .yotpo{display:none!important;}
.quickview-popup .outside-con iframe{border: none;width: 100%;display: block;min-height:350px;}
/*home-ins-con*/
.body-loaded .home-ins-each-1 .home-ins-each-img {
    background: url("../../images/home/theme2024/ins-1.webp") no-repeat center top / cover;}
.body-loaded .home-ins-each-2 .home-ins-each-img {
    background: url("../../images/home/theme2024/ins-2.webp") no-repeat center top / cover;}
.body-loaded .home-ins-each-3 .home-ins-each-img {
    background: url("../../images/home/theme2024/ins-3.webp") no-repeat center top / cover;}
.body-loaded .home-ins-each-4 .home-ins-each-img {
    background: url("../../images/home/theme2024/ins-4.webp") no-repeat center top / cover;}
.body-loaded .home-ins-each-5 .home-ins-each-img {
    background: url("../../images/home/theme2024/ins-5.webp") no-repeat center top / cover;}
.body-loaded .home-ins-each-6 .home-ins-each-img {
    background: url("../../images/home/theme2024/ins-6.webp") no-repeat center top / cover;}
.body-loaded .home-ins-each-7 .home-ins-each-img {
    background: url("../../images/home/theme2024/ins-7.webp") no-repeat center top / cover;}
/*benefits*/
.cms-home .benefits{background-color:#fafafa;}
@media (min-width: 1200px) {

}
@media (min-width: 768px) and (max-width: 992px) {

}
@media (max-width: 767px) {
.price-box .old-price{font-size:14px}
.price-box .special-price,.price-box .regular-price{font-size:18px}
.product-con .price-box{margin-top:30px;position:absolute;bottom:20px;left:20px;}
}
@media (max-width: 480px) {
}
@media only screen and (max-width: 400px) {
}
@media only screen and (max-width: 379px) {
}
@media only screen and (max-width: 329px) {
}